Subject: Re: [pim] New PIM Charter and milestones

From: Thomas Morin <[email-masked]>
Date: Thu, 01 Feb 2007 11:04:32 +0100

Hi Mike, 

Mike McBride :
> [...] These PIM extensions could involve multipoint label switching, 
reliability, [...]
> ...
> Jul    2006     Develop a reliable pim specification
> ...

I think "reliability"/"reliable" here is a bit vague, especially in the
'July 2006' milestone, and that it should be better explained what it
means (I guess the milestone doesn't mean to say that current PIM
specifications are unreliable...).

Cheers,

-Thomas

(btw, I guess it's 2007 and not 2006...)

_______________________________________________
pim mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pim